当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 1 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 谁能帮忙阿还是老问题,错误号139
帖子发表于 : 2008-06-25 18:16 

注册: 2007-10-12 23:41
帖子: 24
送出感谢: 0 次
接收感谢: 0 次
半年过去了我的问题还没解决!
liu@liu-desktop:~$ sudo apt-get upgrade
E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
liu@liu-desktop:~$ sudo dpkg --configure -a
正在设置 capplets-data (1:2.20.1-0ubuntu1) ...

(update-desktop-database:11071): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
Segmentation fault (core dumped)
dpkg:处理 capplets-data (--configure)时出错:
子进程 post-installation script 返回了错误号 139
正在设置 sound-juicer (2.20.1-0ubuntu1) ...

(update-desktop-database:11093): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
Segmentation fault (core dumped)
dpkg:处理 sound-juicer (--configure)时出错:
子进程 post-installation script 返回了错误号 139
正在设置 python2.5 (2.5.1-5ubuntu5.1) ...

(update-desktop-database:11136): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
Segmentation fault (core dumped)
dpkg:处理 python2.5 (--configure)时出错:
子进程 post-installation script 返回了错误号 139
正在设置 openoffice.org-math (1:2.3.0-1ubuntu5.4) ...

(update-desktop-database:11144): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
Segmentation fault (core dumped)
dpkg:处理 openoffice.org-math (--configure)时出错:
子进程 post-installation script 返回了错误号 139
dpkg:依赖关系问题使得 gnome-control-center 的配置工作不能继续:
gnome-control-center 依赖于 capplets-data (>= 1:2.20);然而:
软件包 capplets-data 还没有被配置。
gnome-control-center 依赖于 capplets-data (<< 1:2.21);然而:
软件包 capplets-data 还没有被配置。
dpkg:处理 gnome-control-center (--configure)时出错:
依赖关系问题 - 仍未被配置
正在设置 openoffice.org-draw (1:2.3.0-1ubuntu5.4) ...

(update-desktop-database:11153): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
Segmentation fault (core dumped)
dpkg:处理 openoffice.org-draw (--configure)时出错:
子进程 post-installation script 返回了错误号 139
正在设置 evince (2.20.1-0ubuntu1) ...

(update-desktop-database:11177): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
Segmentation fault (core dumped)
dpkg:处理 evince (--configure)时出错:
子进程 post-installation script 返回了错误号 139
正在设置 tomboy (0.8.1-0ubuntu1) ...

(update-desktop-database:11201): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
Segmentation fault (core dumped)
dpkg:处理 tomboy (--configure)时出错:
子进程 post-installation script 返回了错误号 139
dpkg:依赖关系问题使得 nautilus 的配置工作不能继续:
nautilus 依赖于 gnome-control-center (>= 2.6);然而:
软件包 gnome-control-center 还没有被配置。
dpkg:处理 nautilus (--configure)时出错:
依赖关系问题 - 仍未被配置
正在设置 pidgin (1:2.2.1-1ubuntu4.1) ...

(update-desktop-database:11217): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
Segmentation fault (core dumped)
dpkg:处理 pidgin (--configure)时出错:
子进程 post-installation script 返回了错误号 139
正在设置 openoffice.org-calc (1:2.3.0-1ubuntu5.4) ...

(update-desktop-database:11233): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
Segmentation fault (core dumped)
dpkg:处理 openoffice.org-calc (--configure)时出错:
子进程 post-installation script 返回了错误号 139
正在设置 kdelibs-data (4:3.5.8-0ubuntu3.4) ...

(update-desktop-database:11246): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
Segmentation fault (core dumped)
dpkg:处理 kdelibs-data (--configure)时出错:
子进程 post-installation script 返回了错误号 139
正在设置 gnome-panel-data (1:2.20.1-0ubuntu1) ...

(update-desktop-database:11270): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
Segmentation fault (core dumped)
dpkg:处理 gnome-panel-data (--configure)时出错:
子进程 post-installation script 返回了错误号 139
正在设置 gthumb (3:2.10.6-0ubuntu1.1) ...

(update-desktop-database:11287): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
Segmentation fault (core dumped)
dpkg:处理 gthumb (--configure)时出错:
子进程 post-installation script 返回了错误号 139
正在设置 gnome-screensaver (2.20.0-0ubuntu4.2) ...

(update-desktop-database:11328): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
Segmentation fault (core dumped)
dpkg:处理 gnome-screensaver (--configure)时出错:
子进程 post-installation script 返回了错误号 139
正在设置 gnome-system-tools (2.20.0-0ubuntu2) ...

(update-desktop-database:11357): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
Segmentation fault (core dumped)
dpkg:处理 gnome-system-tools (--configure)时出错:
子进程 post-installation script 返回了错误号 139
正在设置 avant-window-navigator-bzr (0.2.0-bzr141-1) ...

(update-desktop-database:11368): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
Segmentation fault (core dumped)
dpkg:处理 avant-window-navigator-bzr (--configure)时出错:
子进程 post-installation script 返回了错误号 139
Processing triggers for libc6 ...
ldconfig deferred processing now taking place
正在设置 mplayer (2:1.0~rc2-0ubuntu1~gutsy1) ...

(update-desktop-database:11385): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
Segmentation fault (core dumped)
dpkg:处理 mplayer (--configure)时出错:
子进程 post-installation script 返回了错误号 139
正在设置 openoffice.org-common (1:2.3.0-1ubuntu5.4) ...
Updating OpenOffice.org's dictionary list... done.

(update-desktop-database:11395): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
Segmentation fault (core dumped)
dpkg:处理 openoffice.org-common (--configure)时出错:
子进程 post-installation script 返回了错误号 139
正在设置 evolution-common (2.12.1-0ubuntu1.3) ...

(update-desktop-database:11406): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
Segmentation fault (core dumped)
dpkg:处理 evolution-common (--configure)时出错:
子进程 post-installation script 返回了错误号 139
dpkg:依赖关系问题使得 update-manager 的配置工作不能继续:
update-manager 依赖于 python2.5;然而:
软件包 python2.5 还没有被配置。
dpkg:处理 update-manager (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 python-uno 的配置工作不能继续:
python-uno 依赖于 python2.5 (>= 2.5);然而:
软件包 python2.5 还没有被配置。
dpkg:处理 python-uno (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 openoffice.org 的配置工作不能继续:
openoffice.org 依赖于 openoffice.org-calc;然而:
软件包 openoffice.org-calc 还没有被配置。
openoffice.org 依赖于 openoffice.org-draw;然而:
软件包 openoffice.org-draw 还没有被配置。
openoffice.org 依赖于 openoffice.org-math;然而:
软件包 openoffice.org-math 还没有被配置。
dpkg:处理 openoffice.org (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 kdelibs4c2a 的配置工作不能继续:
kdelibs4c2a 依赖于 kdelibs-data (>> 4:3.5.8);然而:
软件包 kdelibs-data 还没有被配置。
kdelibs4c2a 依赖于 kdelibs-data (<< 4:3.5.9);然而:
软件包 kdelibs-data 还没有被配置。
dpkg:处理 kdelibs4c2a (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 python2.5-dev 的配置工作不能继续:
python2.5-dev 依赖于 python2.5 (= 2.5.1-5ubuntu5.1);然而:
软件包 python2.5 还没有被配置。
dpkg:处理 python2.5-dev (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 openoffice.org-java-common 的配置工作不能继续:
openoffice.org-java-common 依赖于 openoffice.org-common;然而:
软件包 openoffice.org-common 还没有被配置。
dpkg:处理 openoffice.org-java-common (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 openoffice.org-impress 的配置工作不能继续:
openoffice.org-impress 依赖于 openoffice.org-draw (= 1:2.3.0-1ubuntu5.4);然而:
软件包 openoffice.org-draw 还没有被配置。
dpkg:处理 openoffice.org-impress (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 gnome-panel 的配置工作不能继续:
gnome-panel 依赖于 gnome-panel-data (>= 1:2.20);然而:
软件包 gnome-panel-data 还没有被配置。
gnome-panel 依赖于 gnome-panel-data (<< 1:2.21);然而:
软件包 gnome-panel-data 还没有被配置。
gnome-panel 依赖于 gnome-control-center (>= 1:2.8.2-3);然而:
软件包 gnome-control-center 还没有被配置。
dpkg:处理 gnome-panel (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 gedit 的配置工作不能继续:
gedit 依赖于 python2.5 (>= 2.5);然而:
软件包 python2.5 还没有被配置。
dpkg:处理 gedit (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 openoffice.org-base 的配置工作不能继续:
openoffice.org-base 依赖于 openoffice.org-java-common (>> 2.2.0-4);然而:
软件包 openoffice.org-java-common 还没有被配置。
dpkg:处理 openoffice.org-base (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 totem-gstreamer 的配置工作不能继续:
totem-gstreamer 依赖于 python2.5 (>= 2.5);然而:
软件包 python2.5 还没有被配置。
dpkg:处理 totem-gstreamer (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 update-manager-core 的配置工作不能继续:
update-manager-core 依赖于 python2.5;然而:
软件包 python2.5 还没有被配置。
dpkg:处理 update-manager-core (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 evolution 的配置工作不能继续:
evolution 依赖于 evolution-common (= 2.12.1-0ubuntu1.3);然而:
软件包 evolution-common 还没有被配置。
dpkg:处理 evolution (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 openoffice.org-writer 的配置工作不能继续:
openoffice.org-writer 依赖于 python-uno (>= 1:2.3.0);然而:
软件包 python-uno 还没有被配置。
dpkg:处理 openoffice.org-writer (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 kdelibs4-dev 的配置工作不能继续:
kdelibs4-dev 依赖于 kdelibs4c2a (= 4:3.5.8-0ubuntu3.4);然而:
软件包 kdelibs4c2a 还没有被配置。
dpkg:处理 kdelibs4-dev (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 openoffice.org-evolution 的配置工作不能继续:
openoffice.org-evolution 依赖于 openoffice.org-base;然而:
软件包 openoffice.org-base 还没有被配置。
dpkg:处理 openoffice.org-evolution (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 evolution-plugins 的配置工作不能继续:
evolution-plugins 依赖于 evolution (>= 2.12.1);然而:
软件包 evolution 还没有被配置。
dpkg:处理 evolution-plugins (--configure)时出错:
依赖关系问题 - 仍未被配置
在处理时有错误发生:
capplets-data
sound-juicer
python2.5
openoffice.org-math
gnome-control-center
openoffice.org-draw
evince
tomboy
nautilus
pidgin
openoffice.org-calc
kdelibs-data
gnome-panel-data
gthumb
gnome-screensaver
gnome-system-tools
avant-window-navigator-bzr
mplayer
openoffice.org-common
evolution-common
update-manager
python-uno
openoffice.org
kdelibs4c2a
python2.5-dev
openoffice.org-java-common
openoffice.org-impress
gnome-panel
gedit
openoffice.org-base
totem-gstreamer
update-manager-core
evolution
openoffice.org-writer
kdelibs4-dev
openoffice.org-evolution
evolution-plugins
====================================================
想装别的东西也装不了也卸载不了这些东西 这个问题困扰我半年了,我的系统是ubuntu7.10


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 1 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译